# Uses of Class
org.apache.sling.api.scripting.SlingBindings

Packages that use SlingBindings
Package
Description
org.apache.sling.api.scripting

## Uses of SlingBindings in org.apache.sling.api.scripting

Methods in org.apache.sling.api.scripting with parameters of type SlingBindings
Modifier and Type
Method
Description
`Object`
SlingScript.`call(@NotNull SlingBindings props, @NotNull String method, Object... args)`
Evaluates this script using the bound variables as global variables to the script and then calls the given method with the arguments.
`Object`
SlingScript.`eval(@NotNull SlingBindings props)`
Evaluates this script using the bound variables as global variables to the script.